assurance-tunnel
assurance-tunnel
assurance-tunnel
assurance-tunnel

Upgrading



  • I like to upgrade to the 2.o version. I have a European VAT number but I can't see a place to fill in that number when purchasing the upgrade.



  • Dear @johngis,

    You enter this information after you have chosen the product and confirmed the quantity. You will see an item labeled "VAT Number" with the text "If you have a VAT number please enter it here." 
    That's where you enter it.
    Best Wishes,
    Mark


  • Dear all,

    I'd like to upgrade to Isadora 2.6, but I still use Isadora 1.3 and I have many projects made with this release. Have you notice some bugs in using projects made with this older release in the new one? In any case, is it possible installing 2 Isadora release on the same PC or Mac?

    I have a MacBook Pro:

    2,8 GHz Intel Core 2 Duo

    8 GB 1067 MHz DDR3

    NVIDIA GeForce 9400M 256 MB

    OS X 10.9.5 software

    Thank you for any help!

    Francesco

    PS. sorry if I use this old topic, but I have problem to create a new one...


  • Tech Staff

    This will help you with installing two versions:

    https://support.troikatronix.c...


  • Tech Staff

    @kikko 

    But please, if you open the old patches in 2.6 safe them as a new file, otherwise you won't be able to open them anymore in 1.3.

    Best Michel


  • Tech Staff

    @skulpture said:

    This will help you with installing two versions:
    https://support.troikatronix.c...

     I've also made a tutorial for Mac showing how to do this, but with screenshots as well: >>>Link<<<

    Best wishes,

    Woland



  • Thank you all for your help.

    But I have the USB license, so if I update the software Isadora team will provide me another USB key or I lose the capacity to save in the older release?

    Francesco


  • Tech Staff

    The USB key will work with all versions.



  • @kikko said:

    But I have the USB license, so if I update the software Isadora team will provide me another USB key or I lose the capacity to save in the older release?

     You will get a new code for your USB key that will enable the upgrade.

    Best Wishes,
    Mark



  • So you confirm me that afterwards I can save in both release 1.3 and 2.6?

    Sorry but I'm bit hard to understanding😬



  • @kikko said:

    So you confirm me that afterwards I can save in both release 1.3 and 2.6?

     Yes. ;-)



  • Dear all,

    I've done as you explain in the tutorial "How to install a second version of Isadora", but now I can open the projects just with the old release (1.3.1) and when I try to open it with 2.6 appears to me this and is impossible open the new version:

    I've looked for the file to delete "Isadora Prefs.izp" but I didn't find in my Mac... In the meantime, all the icons belongs to Isadora changed in the new aspect, as you can see in my desktop "saggi non cancellare.izz" (this is an old project that I opened just with the old version)

    What I have to do?

    Thank you!

    Francesco



  • @michel said:

    @kikko 
    But please, if you open the old patches in 2.6 safe them as a new file, otherwise you won't be able to open them anymore in 1.3.
    Best Michel

     I guess you meant DO NOT safe them!?



  • @kikko

    By standard OSX is using the latest installed Version to open the Izzy file if you double click them. If you want to open the .izz file with a specific Isadora version, you need to right click it (ctrl- click) and choose "open with". Or open the Isadora version you want to use and go with "File" -> "Open...".



  • And so I did! In fact the problem isn't to open the old patches in the old release, but open the renamed patches in the latest version. Actualy, the 2.6 release doesn't work at all, showing the message I posted. Another "problem" is the icons aspect changing



  • @kikko

    I'm sorry, to be honest, I could not see the picture because of browser settings.

    You can find a description about how to delete the preferences here https://support.troikatronix.c....

    I'm not sure about your icons issue. If you mean, that all system icons, showing your izzi files in osx finder are the new version? If yes, this is totally fine, as this is done by osx and osx can't see which version the files use. So it's only showing the ones from the latest installed.

    I have no idea though, why the error with the preferences happens in the first place. But I had such issue before and there it seemed to be a corrupt izzi project file.



  • Thank your for prompt reply. The problem is that I can't find any files named Isadora Prefs in my Mac... so no way to cancell it

    Icons problem solved.



  • @kikko

    Here's how to delete the preferences

    https://support.troikatronix.c...

    Always good to click the "Help" tab and do a search of our knowledge base articles. We have lots of resources there to help you.

    Best Wishes,
    Mark



  • Sorry Mark, but as I already written I've try to find the file named Isadora Prefs as explained in "How to delete Isadora's preferences" tutorial, but this file doesn't exist at all on my computer so I can't cancel it!

    Anyway, I just wanted to upgrade to the new release but now I can't because doesn't work on my Mac. Probably is not that easy have both release on the same Mac or it depends by systems requirements.

    Francesco



  • @kikko said:

    already written I've try to find the file named Isadora Prefs as explained

     OK, I'm sorry. I didn't read the full thread.

    I've sent you an email with a link to what should be the v2.6.1 release. Follow my instructions and report back here if this new version solves the problme.

    Best Wishes,
    Mark